﻿
.lock { height:20px !important; width: 20px !important; float:right !important;}

/* add by dev */
#commentsForm input[type="radio"] { margin-bottom: 5px;}
.feedbackerror { color: #9F0200;}
.feedbackmessage { color: #998675;}
.feedbackok { color: darkgreen;}

/* Loading box of width=height=100px with a spinner placed at the center */
#AjaxAnimation {
width:50px;
height: 50px;
position: fixed;
top: 50%;
left: 50%;
background:url(/img/ajax-loader.gif) no-repeat center #fff;
text-align:center;
padding:10px;
font:normal 16px Tahoma, Geneva, sans-serif;
margin-left: -50px; 
margin-top: -50px;
border: solid 2px #9F0200;
z-index:2;
overflow: auto;
opacity: 1 !important;
}

/* Override default causing a button to shrink when href added */
.btn-small {
    border-radius: 3px 3px 3px 3px;
    font-size: 11.9px;
    padding: 2px 10px !important;
}

.newsletter-container   { margin: 0 0 20px;   }
.hero-unit              { overflow: hidden;     }


@media only screen and (max-width: 767px) {
    /*.featured-writers   {   display:none !important;}	*/
    .leadarticles p     {   overflow: hidden !important;}
    .breadcrumb         {   display:none !important;}
    .adright            { display: none !important;}
}


.familyStrip a { margin: 0px 5px !important;}

.col1 p { overflow: hidden;}

.nogreyborder .bgDarker { background-image: none !important;}

.containerContent > .row-fluid .span2 { text-align: center;}

/*li { overflow: hidden; }*/
.tabbable li { overflow: visible;}
li.dropdown,
.tabbable li { overflow: visible;}

.validationError { display: block !important;color: red;}
.signupError {    color: red;}


h2 img { vertical-align: top;} /* for lock symbol */
h2 a { display: inline-block;} /* for lock symbol */
.lock { padding-left: 10px;}

.footerlabel { color: #777;}

@media only screen and (max-width: 767px) {
    .divSubAdvert  {   display:none !important;}
}

/* apply a natural box layout model to all elements */
#ctl00_MainContent_lblBody *,
#ctl00_MainContent_lblBody *:before,
#ctl00_MainContent_lblBody *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

/* Hack to including padding around all images in the article body. Reliant on above statement for mobile. */
#ctl00_MainContent_lblBody img { padding: 20px;}

.logOut     {   float: right;   }
.logIn      {   float:right;    }
.bar        {   float:right; padding:0 5px;}

.sublinks   {   float: right; clear: both; }

@media only screen and (max-width: 767px) {
    .sublinks {
        float: left;
    }
}

@media only screen and (max-width: 767px) {
    .adSpacing { margin-bottom:10px;}
}

